langcode: en
status: true
dependencies: {  }
name: 16_9_50_440x248
label: '16:9 50% (440x248)'
effects:
  7a6c055c-755c-4d76-b6ea-2f037c7a2cff:
    uuid: 7a6c055c-755c-4d76-b6ea-2f037c7a2cff
    id: image_scale_and_crop
    weight: 1
    data:
      width: 220
      height: 124
      anchor: center-center
  7a544e88-28a2-48f0-bfd8-86156d9c2b82:
    uuid: 7a544e88-28a2-48f0-bfd8-86156d9c2b82
    id: image_convert
    weight: 2
    data:
      extension: webp
